Patch #11721

Oracle support in Redmine 1.4.4

Added by Juan G almost 10 years ago. Updated almost 10 years ago.

Status:ClosedStart date:
Priority:NormalDue date:
Assignee:Juan G% Done:

0%

Category:Database
Target version:-

Description

I've upgraded succesfully my redmine 1.2.0 Oracle installation to 1.4.4

Here's the list of gems I've used:

Gems included by the bundle:
  * actionmailer (2.3.14)
  * actionpack (2.3.14)
  * activerecord (2.3.14)
  * activerecord-jdbc-adapter (1.2.2)
  * activerecord-jdbcmysql-adapter (1.2.2)
  * activerecord-jdbcpostgresql-adapter (1.2.2)
  * activerecord-jdbcsqlite3-adapter (1.2.2)
  * activerecord-oracle_enhanced-adapter (1.4.1)
  * activeresource (2.3.14)
  * activesupport (2.3.14)
  * bouncy-castle-java (1.5.0146.1)
  * bundler (1.1.5)
  * coderay (1.0.7)
  * fastercsv (1.5.5)
  * i18n (0.4.2)
  * jdbc-mysql (5.1.13)
  * jdbc-postgres (9.1.901)
  * jdbc-sqlite3 (3.7.2)
  * jruby-openssl (0.7.7)
  * net-ldap (0.3.1)
  * rack (1.1.3)
  * rails (2.3.14)
  * rake (0.9.2.2)
  * ruby-openid (2.1.8)
  * tzinfo (0.3.33)

redmine_oracle.diff Magnifier - Patch for get the upgrade working (78 KB) Juan G, 2012-08-28 08:54


Related issues

Related to Redmine - Feature #944: Oracle Support in Redmine Closed 2008-03-28

History

#1 Updated by Juan G almost 10 years ago

  • Status changed from New to Resolved

All necessary data is attached to the issue.

#2 Updated by Jean-Philippe Lang almost 10 years ago

  • Status changed from Resolved to Closed

I'm closing it since Oracle is not officially supported. Thanks for the information anyway.

Also available in: Atom PDF